CVE-2018-17035 – UCMS 1.4.6 has SQL injection during installation via the install/index.php mysql_dbname pa …

0

Vuln ID: CVE-2018-17035

Published:  2018-09-14  07:29:00Z

Description: UCMS 1.4.6 has SQL injection during installation via the install/index.php mysql_dbname parameter.

Source: NVD.NIST.GOV